Az elmúlt napok frissítéseivel jelentősen átalakítottuk a menetrend képernyőt, hogy kényelmesebb és könnyebben használható legyen a hurokban közlekedő járatoknál és az összevont menetrendeknél.

Rendszerkövetelmények

Az app telepítéséhez mostantól legalább 2.3-as Android szükséges. A régebbi telefonok tulajdonosai továbbra is használhatják a korábbi verziót, de az app törlése után a Play Storeból már nem fogják tudni újratelepíteni.